.main_map_menu
{
	z-index:100;
}

.yandex_content
{
	width: 570px;
	height: 395px;
	overflow: hidden;
	background: #fff;
	/*border: #c3c3c3 1px solid;*/
	border-left: #0a9698 8px solid;
position:relative;
margin:5px 0px 0px -10px;	
}

.yandex_content .building_open_zag
{
	padding-top:10px;
}

.js-map-blocks .leaflet-container
{
	background:white;
}

.js-map-blocks .leaflet-control-attribution
{
	display:none;
}


/*хак*/
.ymaps-b-balloon
{
	width: 580px!important;
	height: 395px!important;
}

.ymaps-b-balloon__content>*
{
	width: 578px!important;
	height: 395px!important;
}

.leaflet-right
{/*opacity: 0.2;
	display:none!important;*/
}